## ruby-slowpoke 0.3.2

=== debian/changelog ===
ruby-slowpoke (0.3.2-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 30 Oct 2021 21:36:35 +0000

ruby-slowpoke (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #995176)

 -- Mohammed Bilal <mdbilal@disroot.org>  Mon, 27 Sep 2021 15:10:13 +0000
