=== debian/control ===
Source: ruby-slowpoke
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mohammed Bilal <mdbilal@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-actionpack,
               ruby-rack-timeout (>= 0.4.0),
               ruby-railties (>= 5)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slowpoke.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slowpoke
Homepage: https://github.com/ankane/slowpoke
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-slowpoke
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Rack::Timeout enhancements for Rails
 This gem is adds enhancements to Rack::Timeout for aborting requests that
 are taking long to respond.This includes safer service timeouts, dynamic
 timeouts and custom error pages.
