=== debian/watch ===
version=4
https://gemwatch.debian.net/slowpoke .*/slowpoke-(.*).tar.gz
